.bullets {
    color:#000000;
	/* font: 10pt Verdana,Arial,Helvetica; */
    text-align:left;
    text-indent:0pt;
    margin-top: 30px;
    margin-bottom: 10px;
    margin-left: 30px;
}
.bullettext {
    color:#0066cc;
}

.bulletSqueeze {
    margin-top: 10px;
    margin-bottom: 10px;
    /* line-height: 5px; */
	/* font: 10pt Arial,Helvetica; */
}

.bullets ul li {
    color: #f00;
    list-style-type: disc;
}
